<?php
#####################################################################################################
#
#					Module pour la plateforme de paiement PayZen
#						Version : 1.1a (révision 51616)
#									########################
#					Développé pour OpenCart_multi
#						Version : 1.5.5.1
#						Compatibilité plateforme : V2
#									########################
#					Développé par Lyra Network
#						http://www.lyra-network.com/
#						24/09/2013
#						Contact : support@payzen.eu
#
#####################################################################################################

// Heading
$_['heading_title'] = 'PayZen - Bank Card Multi Payment';

// Text
$_['text_payment'] = 'Payment';
$_['text_update_success'] = 'Congratulations, you have successfully modified <b>PayZen Multi Payment</b> module details !';
$_['text_install_success'] = 'Congratulations, <b>PayZen Multi Payment</b> module has been successfully installed !';
$_['text_payzen_multi'] = '<a href="http://www.lyra-network.com" target="_blank"><img src="view/image/payment/payzen_multi.jpg" alt="PayZen" title="PayZen" style="border: 1px solid #EEEEEE; width: 90px;" /></a>';

// Error
$_['error_permission'] = 'Warning: You do not have permission to modify <b>PayZen</b> payment module !';
$_['error_payzen_multi_validation'] = 'Warning: The field &laquo;%s&raquo; is not valide.';

// PayZen administration interface tabs
$_['tab_payzen_multi_module_info'] = 'MODULE INFORMATIONS';
$_['tab_payzen_multi_module_setting'] = 'MODULE SETTINGS';
$_['tab_payzen_multi_payment_access'] = 'PAYMENT GATEWAY ACCESS';
$_['tab_payzen_multi_payment_page'] = 'PAYMENT PAGE';
$_['tab_payzen_multi_selective_3ds'] = 'SELECTIVE 3DS';
$_['tab_payzen_multi_amount_restrictions'] = 'AMOUNT RESTRICTIONS';
$_['tab_payzen_multi_installment_options'] = 'MULTI PAYMENT OPTIONS';
$_['tab_payzen_multi_return_to_shop'] = 'RETURN TO SHOP';

// PayZen administration interface entries
$_['entry_payzen_multi_developed_by']  = 'Developed by : ';
$_['entry_payzen_multi_contact_email'] = 'Contact us : ';
$_['entry_payzen_multi_contrib_version'] = 'Module version : ';
$_['entry_payzen_multi_cms_version'] = 'Tested with : ';
$_['entry_payzen_multi_gateway_version'] = 'Platform version : ';

$_['entry_payzen_multi_geo_zone'] = 'Geo zone';
$_['entry_payzen_multi_status'] = 'Status';
$_['entry_payzen_multi_sort_order'] = 'Sort order';

$_['entry_payzen_multi_site_id'] = 'Site ID';
$_['entry_payzen_multi_key_test'] = 'Certificate in test mode';
$_['entry_payzen_multi_key_prod'] = 'Certificate in production mode';
$_['entry_payzen_multi_ctx_mode'] = 'Mode';
$_['entry_payzen_multi_platform_url'] = 'Platform URL';

$_['entry_payzen_multi_language'] = 'Default language';
$_['entry_payzen_multi_available_languages'] = 'Available languages';
$_['entry_payzen_multi_capture_delay'] = 'Capture delay';
$_['entry_payzen_multi_validation_mode'] = 'Validation mode';
$_['entry_payzen_multi_payment_cards'] = 'Card types';
$_['entry_payzen_multi_3ds_min_amount'] = 'Minimum amount to activate 3DS';

$_['entry_payzen_multi_minimum_amount'] = 'Minimum amount';
$_['entry_payzen_multi_maximum_amount'] = 'Maximum amount';

$_['entry_payzen_multi_first'] = 'First payment';
$_['entry_payzen_multi_count'] = 'Number of payments';
$_['entry_payzen_multi_period'] = 'Period';

$_['entry_payzen_multi_redirect_enabled'] = 'Automatic redirection';
$_['entry_payzen_multi_redirect_success_timeout'] = 'Success forward timeout';
$_['entry_payzen_multi_redirect_success_message'] = 'Success forward message';
$_['entry_payzen_multi_redirect_error_timeout'] = 'Failure forward message';
$_['entry_payzen_multi_redirect_error_message'] = 'Failure forward message';
$_['entry_payzen_multi_return_mode'] = 'Return mode';
$_['entry_payzen_multi_order_status_failed'] = 'Order status on payment failure';
$_['entry_payzen_multi_order_status_success'] = 'Order status on payment success';
$_['entry_payzen_multi_order_status_canceled'] = 'Order status on payment cancel';
$_['entry_payzen_multi_notify_failed'] = 'Notify client on payment failure';
$_['entry_payzen_multi_notify_canceled'] = 'Notify client on payment cancel';
$_['entry_payzen_multi_url_check'] = 'Server URL to copy in your store back-office';

$_['desc_payzen_multi_site_id'] = 'Site ID provided by the payment gateway';
$_['desc_payzen_multi_key_test'] = 'Certificate provided by the gateway for test';
$_['desc_payzen_multi_key_prod'] = 'Certificate provided by the gateway after going into production';
$_['desc_payzen_multi_ctx_mode'] = 'The module context mode';
$_['desc_payzen_multi_platform_url'] = 'URL the client will be redirected to for payment';

$_['desc_payzen_multi_language'] = 'Default language on the payment page';
$_['desc_payzen_multi_available_languages'] = 'Available languages on payment page, select none to use gateway config';
$_['desc_payzen_multi_capture_delay'] = 'Delay before banking (in days)';
$_['desc_payzen_multi_validation_mode'] = 'If manual is selected, you will have to confirm payments manually in your bank backoffice';
$_['desc_payzen_multi_payment_cards'] = 'Select none to use gateway config';
$_['desc_payzen_multi_3ds_min_amount'] = 'Needs subscription to Selective 3-D Secure option';

$_['desc_payzen_multi_minimum_amount'] = 'Minimum amount for which this payment method is available';
$_['desc_payzen_multi_maximum_amount'] = 'Maximum amount for which this payment method is available';

$_['desc_payzen_multi_first'] = 'Amount of first payment, in percentage of total amount. If empty, all payments will have the same amount';
$_['desc_payzen_multi_count'] = 'Total number of payments';
$_['desc_payzen_multi_period'] = 'Delay in days between payments';

$_['desc_payzen_multi_redirect_enabled'] = 'If enabled, the client is automatically forwarded to your site at the end of the payment process';
$_['desc_payzen_multi_redirect_success_timeout'] = 'Time in seconds (0-300) before the client is automatically forwarded to your site when the payment was successful';
$_['desc_payzen_multi_redirect_success_message'] = 'Message posted on the payment platform before forwarding when the payment was successful';
$_['desc_payzen_multi_redirect_error_timeout'] = 'Time in seconds (0-300) before the client is automatically forwarded to your site when the payment failed';
$_['desc_payzen_multi_redirect_error_message'] = 'Message posted on the payment platform before forwarding when the payment failed';
$_['desc_payzen_multi_return_mode'] = 'How the client will transmit the payment result';

// PayZen administration interface texts
$_['text_payzen_multi_french'] = 'French';
$_['text_payzen_multi_german'] = 'German';
$_['text_payzen_multi_english'] = 'English';
$_['text_payzen_multi_spanish'] = 'Spanish';
$_['text_payzen_multi_chinese'] = 'Chinese';
$_['text_payzen_multi_italian'] = 'Italian';
$_['text_payzen_multi_japanese'] = 'Japanese';
$_['text_payzen_multi_portuguese'] = 'Portuguese';
$_['text_payzen_multi_dutch'] = 'Dutch';
$_['text_payzen_multi_swedish'] = 'Swedish';

$_['text_payzen_multi_default'] = 'PayZen back-office configuration';
$_['text_payzen_multi_automatic'] = 'Automatic';
$_['text_payzen_multi_manual'] = 'Manual';

$_['text_payzen_multi_yes'] = 'Yes';
$_['text_payzen_multi_no'] = 'No';
?>